V1CorridorsAvailable

Lister les corridors ouverts pour un numéro

Source des bornes de montant, du `decimalPlaces` de chaque devise et des instructions à afficher au payeur. Public, sans authentification.

GET/v1/corridors/available

Query Parameters

phone*string
Length1 <= length
transactionType*string

Value in

  • "payin"
  • "payout"

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/corridors/available?phone=string&transactionType=payin"
{  "success": true,  "data": {    "country": {      "code": "string",      "name": "string"    },    "currencies": [      {        "code": "string",        "name": "string",        "decimalPlaces": 0      }    ],    "operators": [      {        "code": "string",        "name": "string",        "currency": "string",        "workflowType": "provider_auth",        "minAmountMajor": 0,        "maxAmountMajor": 0,        "logoUrl": "string",        "instructions": "string"      }    ]  }}